## replaceit 1.0.0

=== Makefile ===
PRF=-O2 -Wall
CC=cc

replaceit: replaceit.c
	$(CC) $(PRF) replaceit.c -o replaceit

clean:
	rm replaceit

all: install
install: replaceit
	cp replaceit /usr/local/bin
