=== debian/changelog ===
replaceit (1.0.0-5) unstable; urgency=low

  * Standards version 3.8.3
  * Correct and improve package description (Closes: #563981)
  * Update debian/copyright dates and formatting
  * debian/source/format: use format 3.0 (quilt)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Wed, 06 Jan 2010 23:23:49 +0000

replaceit (1.0.0-4) unstable; urgency=low

  * Migrated to Git, added Vcs-Browser and Vcs-Git fields to debian/control
  * Utilize debhelper 7 to minimize debian/rules
  * Fix "Lintian reports hyphen-used-as-minus-sign" in manual replaceit(1)
    (Closes: #506767)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Tue, 09 Dec 2008 14:55:48 +0000

replaceit (1.0.0-3) unstable; urgency=low

  * Corrected typos in manual replaceit(1) (Closes: #504542)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Fri, 07 Nov 2008 22:10:19 +0000

replaceit (1.0.0-2) unstable; urgency=low

  * Incremented version correctly (no longer non-maintainer version)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 24 Aug 2008 14:13:01 +0100

replaceit (1.0.0-1.2) unstable; urgency=low

  * Standards version 3.8.0

 -- Jonathan Wiltshire <jona@powdarrmonkey.net>  Sat, 23 Aug 2008 21:19:05 +0100

replaceit (1.0.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added watch file to package

 -- Jonathan Wiltshire <jona@powdarrmonkey.net>  Sat, 23 Aug 2008 18:52:13 +0100

replaceit (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #490695) 

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sat, 23 Aug 2008 13:10:56 +0100
