=== debian/control ===
Source: replaceit
Section: utils
Priority: optional
Maintainer: Jonathan Wiltshire <debian@jwiltshire.org.uk>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://pldaniels.com/replaceit/
Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=replaceit
Vcs-Git: git://robin.powdarrmonkey.net/git/replaceit/

Package: replaceit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: quick, light and effective text replacement tool
 ReplaceIt is a quick, light and effective replacement to the 
 combination of sed/awk/grep/head/tail and other such shell utilities, as 
 well as being quicker in startup (at least) than an equivalent Perl 
 solution.
 .
 ReplaceIt has various rules which can be used to enhance its abilities 
 when negotiating tricky sections of text, whilst searching for the right 
 one to replace, these include [ on same line ] string inclusion 
 dependence, exclusion dependence, pre-existence, post-existence.
 .
 NOTE: ReplaceIt is a line-by-line file parser, so it cannot (at this 
 point) process across multiple \n[\r] terminated lines.
