=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

install: build install-stamp
install-stamp: 
	dh install --before dh_auto_install
	dh install --after dh_auto_install

%:
	dh $@
