=== debian/watch ===
version=3
http://pldaniels.com/replaceit/replaceit-(.*)\.tar\.gz
